abdera-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ugo cei <u....@sourcesense.com>
Subject Re: Spring version for 0.4
Date Mon, 07 Apr 2008 20:27:43 GMT
> In SVN it uses 2.0.6. I've also used it with 2.5.x.

I'm using it with 2.0.2 because I need to add Atom services to an application that is using
2.0.2, but I think I can probably upgrade it. I will try and let you know.

  Ugo

-- 
Ugo Cei
Sourcesense - Making sense of Open Source: http://www.sourcesense.com


Mime
View raw message